.no-image-select{
    position:relative !important;
    overflow:hidden !important;
}

.no-image-select,
.no-image-select *,
.no-image-select img,
.no-image-select a,
.no-image-select div{
    -webkit-user-select:none !important;
    -moz-user-select:none !important;
    -ms-user-select:none !important;
    user-select:none !important;
    -webkit-user-drag:none !important;
    user-drag:none !important;
}

/* вимикає відкриття фото по кліку */
.no-image-select a,
.no-image-select img{
    pointer-events:none !important;
}

/* прозорий шар поверх */
.no-image-select::after{
    content:"";
    position:absolute !important;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999;
    background:transparent;
    pointer-events:auto;
}